body
{
    background-color: Black;
	font-family: Tahoma;
	font-size: 14px;
    color: White;
    background-image: url('backgrnd.gif');
}
a {
    color: #2AAAFF;
    text-decoration: underline;
}
input.select_box
{
    position: relative;
    top: 2px;
}
input.submit_button {
    padding: 3px 10px;
    margin: 0 auto;
}
label.img_filename {
    font-weight: bold;
}
td.submit_td
{
    border-top: 1px solid #999999;
}
td.header_footer {
    padding: 5px 20px;
    text-align: center;
}
div.submit_holder {
    margin: 0 auto;
    height: 45px;
    min-height: 45px;
    vertical-align: middle;
    text-align: center;
    padding-top: 20px;
    font-size: 14px;
}
div.sending {
    margin: 0 auto;
    height: 45px;
    min-height: 45px;
    vertical-align: middle;
    text-align: center;
    padding-top: 20px;
    font-size: 14px;
    display: none;
}
td.td_thumbnail_title
{
	color: #999999;
}
td.td_thumbnail_title_on
{
	color: #FFFFFF;
}
td.td_thumbnail_title_on input
{
	color: #FFFFFF;
}
td.td_thumbnail_image
{
	padding-top: 20px;
	padding-bottom: 10px;
}
img.img_thumbnail_image
{
    border: 1px solid #999999;
    FILTER: alpha(Opacity=80);
    -moz-opacity:.80;
    opacity:.80;
}
img.img_thumbnail_image_on {
    border: 1px solid #FFFFFF;
    FILTER: alpha(Opacity=100);
    -moz-opacity:1;
    opacity:1;
}
img.img_full_size_image
{
    border: 1px solid #999999;
}

table.thumbs_table
{
    border: 0px none;
    width: 100%;
    background-color: Black;
	padding: 20px;
}
table.thumbs_table td {
	text-align: center;
	vertical-align: top;
	padding-left: 20px; 
	padding-right: 20px;
}
table.main {
    border: 1px solid #999999;
    background-color: #000000;
	margin: 0 auto;
}
table.main td {
	text-align: center;
	vertical-align: middle;
}
table.main td.navigator_td {
	padding: 0px;
	border-bottom: 1px solid #999999;
}
table.main td.title_td {
	padding-top: 10px;
	padding-bottom: 10px;
}
table.main td.image_td {
	padding: 20px;
}
table.main td.image_title_td {
	padding-bottom: 20px;
	padding-top: 20px;
	border-top: 1px solid #999999;
}
table.navigator_table {
	border: 0px none; 
	width: 100%; 
	background-color: Black;
	margin: 0 auto;
	padding: 0px;
}
table.navigator_table td {
	text-align: center;
	vertical-align: middle;
	background-color: #000000;
	padding: 10px;
	font-weight: bold;
}
table.navigator_table td.page_nav {
	width: 120px;
}
table.navigator_table td  a{
	color: #999999;
	text-decoration: none;
}
table.navigator_table td a:hover {
	color: #FFFFFF;
}

.etg_link_text
{
    color: #999999;
	padding-top: 5px;
}
a.etg_link
{
    color: #999999;
    text-decoration: none;
}
a:hover.etg_link 
{
    color: #FFFFFF;
    text-decoration: underline;
}